@charset "utf-8";
/* CSS Document */

form{
	padding:0px;
	margin:0px;
}
legend{
	background-color:#FFF;
	padding:3px;
}
fieldset{
	border:1px solid #87a4c0;
	padding:15px;
	padding-top:0px;
}

.form_warning{
	background-color:#F60;
	padding:5px;
	color:#FFF;
	font-size:0.87em;
	margin-right:15px;
	margin-top:3px;
}
.lay_field_float{
	float:left;
    position:relative;
}
.lay_break_form{
	clear:both;
	height:7px;
	overflow:hidden;
}
.form_checkbox{
	float:left;
	margin-right:5px;
	margin-bottom:10px;
}

/* Suche */
.form_field_searchgo{
	float:left;
	width:145px;
	color:#666;
	border:1px solid #c8c8c8;
	padding:3px;
	background-color:#FFF;
}
.form_elem_searchgo{
	float:left;
	width:20px;
	height:20px;
	margin:0px;
	margin-top:2px;
	margin-left:5px;
	background-image:url(../icons/search_go1.gif);
	background-repeat:no-repeat;
	border:none;
}
.form_elem_searchgo:hover{
	background-image:url(../icons/search_go2.gif);
}
.form_elem_searchgo2{
	float:left;
	width:20px;
	height:20px;
	margin:0px;
	margin-top:2px;
	margin-left:5px;
	background-image:url(../icons/search_go1.gif);
	background-repeat:no-repeat;
	border:none;
	background-color:#FFF;
}
.form_elem_searchgo2:hover{
	background-image:url(../icons/search_go2.gif);
}
.foot_product_search_form label{
	position:absolute;
	left:-7000px;
}
.foot_product_search_form select,input{
	color:#036646;
	font-size:1em;
	padding:2px;
}
.foot_product_search_form .sendform{
	width:57px;
	height:21px;
	background-image:url(../icons/sendform_foot_1.gif);
	border:none;
	background-color:transparent;
	cursor:pointer;
}
.foot_product_search_form .sendform:hover{
	background-image:url(../icons/sendform_foot_2.gif);
}
/* Captcha */
.form_captcha_text{
	font-size:0.85em;
	padding-bottom:5px;
}
.form_captcha_img{
	float:left;
	width:215px;
	border: 1px solid #CCC;
	text-align:center;
	margin-right:10px;
}
.form_captcha_img2{
	padding-left:0px;
	padding-right:0px;
	padding-top:10px;
	padding-bottom:10px;
}

/* reklaform  */
form.reklaform fieldset{
	border:0px;
	padding:0px;
	padding-top:0px;
}
form.reklaform legend{
	background-color: inherit;
    font-weight: 700;
	padding:0px;
}
form.reklaform label{
	background-color: inherit;
	padding: 0px;
}
form.reklaform div.lay_contblock{
    background-color: #e4edea;
    padding: 20px;
    text-align: left;
    margin: 0px 1px 25px 1px;
}
form.reklaform input, form.reklaform textarea, form.reklaform select{
	font-family: 'PT Sans Narrow',Arial, sans-serif;
    font-size:0.87em;
}
form.reklaform input.form_but_send {
    font-size: 1em;
    font-weight: 700;
}

form.reklaform .lay_break_form {
    height: 0.8em;
}
form .form_error{
    background-color: #F60;
    border: 1px solid #CCC;
    color: #FFF;
}
form.reklaform .fo_form_required {
    font-size:0.87em;
}

/* end reklaform  */
